---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.5-aarch64-uefi-cloudinit-gcp
name: gcp_alpine-3.18.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:39:53.109555'
uploaded: '2023-11-30T19:55:49.603756'
signed: '2023-12-11T03:39:16.999048'
released: '2023-12-11T16:31:08.843395'
artifacts:
metadata_updated: '2023-12-11T16:31:08.845017'
